body
{
width: 100%;
color: #3e3c3c;
background: #d9d9d9 url(bg.png) repeat-x center top;
font-family: Georgia, Times, "Times New Roman", serif;
}
body.popup
{
background: #fff;
}
a:link, a:visited
{
color: #248464;
}
h1
{
color: #248464;
}
h2, h3, h4, body.popup h1
{
color: #3e3c3c;
}
a:hover, a:active, a.active:visited, a.active:link, div.section_content div.dynamic h2.active
{
color: #d0a704;
}

hr
{
color: #b6b6b6;
border-bottom: 1px solid #b6b6b6;
}
form.loading
{
background: url(loading.gif) no-repeat bottom right;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
input.input, textarea, select
{
font-family: Georgia, Times, "Times New Roman", serif;
}
input.input, textarea, select, input.input, div.section_content div.location
{
background: #fff;
color: #474646;
border: 1px solid #e0e0e0;
}
input.alert, select.alert, textarea.alert
{
border: 1px solid #248464;
}
span.star
{
color: #248464;
}
div.status
{
background: #248464;
border: 1px solid #248464;
}
div.status ul
{
background: #fff;
color: #248464;
}


.logo, .logo a
{
width: 257px;
height: 86px;
background: url(logo.gif) no-repeat;
}
.logo{margin: 0;}
p.strapline
{
float: left;
width: 420px;
height: 86px;
background: url(strapline.gif) no-repeat top right;
}

div.header div.price
{
padding: 32px 52px 0 28px;
width: 139px;
height: 54px;
float: right;
overflow: hidden;
background: url(price.gif) no-repeat;
position: relative;
z-index: 1;
}
div.header div.price p
{
width: 139px;
height: 54px;
float: left;
padding: 0;
margin: 0;
font-size: 1.4em;
font-weight: normal;
line-height: 1.1em;
color: #4c4b31;
position: absolute;
z-index: 2;
}
div.header div.price p strong
{
color: #248464;
font-size: 2em;
line-height: 1.1em;
font-weight: bold;
}
div.header div.price ul
{
padding: 0;
margin: 0;
top: 0;
left: 0;
width: 219px;
height: 86px;
position: absolute;
z-index: 30;
}
div.header div.price ul li, div.header div.price ul li a
{
float: left;
width: 219px;
height: 86px;
}
ul.nav
{
height: 39px;
margin: 0 0 5px 0;
}
ul.nav li
{
color: #fff;
}


ul.nav li a
{
float: left;
padding: 14px 11px 0 11px;
height: 25px;
}
ul.nav li a:link, ul.nav li a:visited
{
color: #248464;
}
ul.nav li a:hover, ul.nav li a:active, ul.nav li a.active:link, ul.nav li a.active:visited
{
color: #fff;
background: #f9c806;
}
ul.nav li.facebook a, ul.nav li.twitter a
{
padding: 14px 0 0 0;
}
ul.nav li.facebook, ul.nav li.twitter
{
float: right;
}
ul.nav li.facebook, ul.nav li.facebook a
{
background: url(facebook.gif) no-repeat center left !important;
width: 66px;
}
ul.nav li.twitter, ul.nav li.twitter a
{
background: url(twitter.gif) no-repeat center left !important;
width: 62px;
}
ul.nav li.twitter
{
padding: 0 11px 0 0;
}

div.section_hero
{
height: 320px;
background: url(hero.png);
}
div.section_content h2.links
{
color: #248464;
}

div.section_content ul.links li a strong
{
color: #3e3c3c;
}
div.section_content ul.links li a:hover, div.section_content ul.links li a:active,
div.section_content ul.links li a:hover strong, div.section_content ul.links li a:active strong
{
text-decoration: underline;
color: #3e3c3c;
}


div.section_sidebar div.corner
{
background: #fff url(corner.png) no-repeat bottom left;
}
div.section_sidebar div.corner ul li, div.section_sidebar div.corner ul li a,
div.section_content div.dynamic ul.book li, div.section_content div.dynamic ul.book li a,
div.section_content div.deal ul.book li, div.section_content div.deal ul.book li a,
div.section_content ul.ourpicks li ul.book li.book, div.section_content ul.ourpicks li ul.book li.book a,
div.section_popup ul.book li, div.section_popup ul.book li a
{
background: url(button.gif) no-repeat;
}
div.section_sidebar div.corner ul li a:link, div.section_sidebar div.corner ul li a:visited,
div.section_content div.dynamic ul.book li a:link, div.section_content div.dynamic ul.book li a:visited,
div.section_content div.deal ul.book li a:link, div.section_content div.deal ul.book li a:visited,
div.section_content ul.ourpicks li ul.book li.book a:link, div.section_content ul.ourpicks li ul.book li.book a:visited,
div.section_popup ul.book li a:link, div.section_popup ul.book li a:visited
{
color: #fff;
text-decoration: none;
}
div.section_sidebar div.corner ul li a:hover, div.section_sidebar div.corner ul li a:active,
div.section_content div.dynamic ul.book li a:hover, div.section_content div.dynamic ul.book li a:active,
div.section_content div.deal ul.book li a:hover, div.section_content div.deal ul.book li a:active,
div.section_content ul.ourpicks li ul.book li.book a:hover, div.section_content ul.ourpicks li ul.book li.book a:active,
div.section_popup ul.book li a:hover, div.section_popup ul.book li a:active
{
color: #fff;
text-decoration: none;
background-position: bottom left;
}

div.section_gallery ul.tour li, div.section_gallery ul.tour li a
{
background: url(buttonwide.gif) no-repeat;
}
div.section_gallery ul.tour li a:link, div.section_gallery ul.tour li a:visited
{
color: #fff;
text-decoration: none;
}
div.section_gallery ul.tour li a:hover, div.section_gallery ul.tour li a:active
{
color: #fff;
text-decoration: none;
background-position: bottom left;
}

div.section_content div.location
{
float: left;
width: 334px;
height: 334px;
border: 1px solid #ccc;
}

div.section_gallery div.galleryinner img
{
background: url(gallery.png) repeat-y;
}
div.section_content div.deal div.imageprice img
{
background: url(deals.png) repeat-y;
}
div.section_content div.deal div.imageprice p.price span
{
color: #ec0000;
}
div.section_content ul.ourpicks li img
{
background: url(ourpicks.png) repeat-y;
}

div.section_content div.dynamic
{
border-bottom: 1px dotted #000;
}
div.section_content div.dynamic img
{
background: url(facilities.png) repeat-y;
}
div.section_content div.dynamiclast
{
border-bottom: 0 none;
}

div.section_sidebar div.corner table th
{
color: #248464;
font-size: 1.1em;
}
div.section_sidebar div.corner table td
{
font-size: 1.1em;
white-space: nowrap;
text-align: center;
}


div.section_content div.formblue
{
background: #d3d2ac;
border-bottom: 1px dotted #000;
}
div.section_content div.formgreen
{
background: #c7c08f;
border-bottom: 1px dotted #000;
}
div.section_content div.form div.formleft p.room
{
color: #248464;
}


div.footer div.borders
{
border-top: 1px solid #aea29a;
border-bottom: 1px solid #aea29a;
}
div.footer
{
color: #31302f;
}


div.footer ul.links li.first
{
padding-left: 0;
}
div.footer div.borders ul.links
{
width: 300px;
}
div.footer div.borders ul.links li
{
border-left: 1px solid #aea29a;
}
div.footer div.borders ul.links li.first
{
border-left: 0 none;
padding-left: 0;
}
div.footer div.borders ul.links li.last
{
padding-right: 0;
}
